<p class="topic">
Certificate Information - General
</p>

<p class="text">
This panel displays the following information about the selected certificate:
</p>
<p class="text">
<b>Issued to.</b> The common name of the certificate requestor.
</p>
<p class="text">
<b>Issued by.</b> The name of the CA that issued the certificate.
</p>
<p class="text">
<b>Serial number.</b> The serial number that the CA assigned to this certificate.
</p>
<p class="text">
<b>Fingerprint.</b> The unique identifier for this certificate.
</p>
<p class="text">
<b>Valid from.</b> The date on which this certificate's validity period begins.
</p>
<p class="text">
<b>to.</b> The date on which this certificate's validity period ends.
</p>
<p class="text">
<b>This certificate has been verified for the following uses.</b> If the certificate is not for general use, this section will list the specific purposes for which it can be used. 
</p>
